
Foreman - Feature #13584

Rename 'DNS Proxy' in subnet tap to 'Reverse DNS Proxy'

02/05/2016 12:32 PM - Daniel Helgenberger

Status: Closed   

Priority: Normal   

Assignee: Daniel Helgenberger   

Category: Web Interface   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3160

  

Description

The help next to it is clear, but sometimes it needs more than that

Associated revisions

Revision 1d066600 - 02/08/2016 06:02 AM - Daniel Helgenberger 

Fixes #13584 - Rename 'DNS Proxy' > 'Reverse DNS Proxy'

History

#1 - 02/05/2016 01:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3160 added

#2 - 02/08/2016 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1d066600e42134a597c0169d4c0d0ddaa2ec49f7.

#3 - 02/08/2016 07:08 AM - Dominic Cleal

- Assignee set to Daniel Helgenberger

- translation missing: en.field_release set to 71
